<?php
/**
 * Template for displaying the footer
 *
 * Contains the closing of the id=main div and all content
 * after. Calls sidebar-footer.php for bottom widgets.
 *
 * @package WordPress
 * @subpackage Twenty_Ten
 * @since Twenty Ten 1.0
 */
?>

	<div class="footer">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 border"></div>
				<div class="col-sm-6 text-right col-sm-offset-6">
					<?php 
						$actual_link = "http://$_SERVER[HTTP_HOST]$_SERVER[REQUEST_URI]";
						$menu_items = wp_get_nav_menu_items(3); //footer nav id.
						echo "<ul class='mid-nav'>";
						foreach ((array)$menu_items as $key => $menu_item){
							$active = $actual_link == $menu_item->url ? "active" : "";
							$is_last = $key == count($menu_items)-1;
							$suffix = ' <span class="orange">/</span>';
							echo "<li class='$active$subactive'><a href='".$menu_item->url."'>". strtoupper($menu_item->title).($is_last?"":$suffix)."</a></li>";
						}
						echo "</ul>";
					?>
				</div>
			</div>
		</div>
	</div>

	<?php
		/*
		 * Always have wp_footer() just before the closing </body>
		 * tag of your theme, or you will break many plugins, which
		 * generally use this hook to reference JavaScript files.
		 */

		wp_footer();
	?>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js" integrity="sha384-0mSbJDEHialfmuBBQP6A4Qrprq5OVfW37PRR3j5ELqxss1yVqOtnepnHVP9aJ7xS" crossorigin="anonymous"></script>
	<script>
		// carousel text change.
		//init
		var max = $('.carousel-inner .item').length - 1,
			captionDiv = $('.carousel-caption-static'),
			captions = ["Experts in optimising efficiency of PV &amp; wind turbines.",
						//"Expect<br/>more ROI from your renewable assets.", 
						"See how <br/>well your</br>site is<br/>performing 24/7", 
						"If there's<br/>a problem we can help you put it right",
						"We’ll help you get the best price for the energy you sell"];
		//bind the slide
		$('#infer-carousel').bind('slide.bs.carousel', function (e) {
			var idx = $($(this).find('.active')[0]).data('slide-to');
			captionDiv.fadeOut(250, function(){
				if(e.direction == "left") idx++;
				else idx--;
				if (idx > max) idx = 0;
				if (idx < 0) idx = max;
				$(this).html(captions[idx]).delay(250).fadeIn(250);
			});
		});
	</script>
</body>
</html>
