<?php
/**
 * Template Name: Homepage
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * @package WordPress
 * @subpackage Twenty_Ten
 * @since Twenty Ten 1.0
 */

get_header(); ?>

<div id="infer-carousel" class="carousel slide" data-ride="carousel">
	<!-- Indicators -->
	<ol class="carousel-indicators">
		<li data-target="#infer-carousel" data-slide-to="0" class="active"></li>
		<li data-target="#infer-carousel" data-slide-to="1" class=""></li>
		<li data-target="#infer-carousel" data-slide-to="2" class=""></li>
		<li data-target="#infer-carousel" data-slide-to="3" class=""></li>
	</ol>
	<div class="carousel-inner" role="listbox">
		<div class="container">
			<div class="row">
				<div class="col-sm-12">
					<div class="circle">
						<img src="<?php echo IMG_PATH; ?>/slides/circle.png" class="img-responsive" alt="yellow circle"/>
					</div>
					<div class="carousel-caption-static">Experts in optimising efficiency of PV &amp; wind turbines.</div>
				</div>
			</div>
		</div>
		<div class="item active">
			<img class="first-slide" src="<?php echo IMG_PATH; ?>/slides/slide-1.jpg" alt="First slide">
		</div>
		<div class="item">
			<img class="second-slide" src="<?php echo IMG_PATH; ?>/slides/slide-2.jpg" alt="Second slide">
		</div>
		<div class="item">
			<img class="third-slide" src="<?php echo IMG_PATH; ?>/slides/slide-3.jpg" alt="Third slide">
		</div>
		<div class="item">
			<img class="fourth-slide" src="<?php echo IMG_PATH; ?>/slides/slide-4.jpg" alt="Fourth slide">
		</div>
	</div>
	<a class="left carousel-control" href="#infer-carousel" role="button" data-slide="prev">
		<span class="sr-only">Previous</span>
	</a>
	<a class="right carousel-control" href="#infer-carousel" role="button" data-slide="next">
		<span class="sr-only">Next</span>
	</a>
</div>

<div class="container home-page">
	<div class="row">
		<div id="content" class="col-sm-7 col-md-8 pull-right">

		<?php
			/*
			 * Run the loop to output the page.
			 * If you want to overload this in a child theme then include a file
			 * called loop-page.php and that will be used instead.
			 */
			get_template_part( 'loop', 'page' );
		?>

		<div class="row cta-container">
			<div class="col-sm-12 col-md-6">
				<a href="project-development">
					<div class="cta">
						<div class="title"><strong>PROJECT DEVELOPMENT</strong></div>
						<img src="<?php echo IMG_PATH; ?>/cta/wind.png" class="img-responsive" alt="Tablet CTA"/>
					</div>
				</a>
			</div>
			<div class="col-sm-12 col-md-6">
				<a href="monitoring-management">
					<div class="cta">
						<div class="title"><strong>MONITORING & MANAGEMENT</strong></div>
						<img src="<?php echo IMG_PATH; ?>/cta/tablet.png" class="img-responsive" alt="Solar CTA"/>
					</div>
				</a>
			</div>
		</div>

		</div><!-- #content -->

		<div class="col-sm-5 col-md-4 pull-left">
			<?php get_sidebar('i'); ?>
		</div>
	</div>
</div>

<?php get_footer(); ?>
