<?php
/**
 * Template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * @package WordPress
 * @subpackage Twenty_Ten
 * @since Twenty Ten 1.0
 */

get_header(); ?>

<div class="full-width-img hidden-xs">
	<?php if (get_field('header_image') != "") : ?>
		<img src="<?php the_field('header_image'); ?>" class="img-responsive" alt="full width banner"/>
	<?php endif; ?>
</div>

<div class="container inner-content">
	<div class="row">
		<div id="content" class="col-sm-6 col-md-7">

			<?php
				/*
				 * Run the loop to output the page.
				 * If you want to overload this in a child theme then include a file
				 * called loop-page.php and that will be used instead.
				 */
				get_template_part( 'loop', 'page' );
			?>

		</div><!-- #content -->

		<div class="col-sm-5 col-md-4 col-sm-offset-1 col-md-offset-1">
			<?php get_sidebar('inner'); ?>
		</div>
	</div>
</div>

<?php get_footer(); ?>
