<?php
/**
 * Template Name: Services (Inner)
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * @package WordPress
 * @subpackage Twenty_Ten
 * @since Twenty Ten 1.0
 */

get_header(); ?>

<div class="full-width-img hidden-xs">
	<?php if (get_field('header_image') != "") : ?>
		<img src="<?php the_field('header_image'); ?>" class="img-responsive" alt="full width banner"/>
	<?php endif; ?>
</div>

<div class="container inner-content">
	<div class="row">
		<div id="content" class="col-sm-6 col-md-7">
			<?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>
				<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
					
					<h1 class="services-inner">OUR SERVICES</h1>
					<h1 class="entry-title"><?php the_title(); ?></h1>

					<div>
						<?php the_content(); ?>
					</div><!-- .entry-content -->

					<div class="services-inner-well">
						<?php if (get_field('services_well_text') != "") : ?>
							<?php the_field('services_well_text'); ?>
						<?php endif; ?>
						<img src="<?php echo IMG_PATH; ?>/well-triangle.png" class="well-triangle"/>
					</div>
				</div><!-- #post-## -->
			<?php endwhile; ?>

		</div><!-- #content -->

		<div class="col-sm-5 col-md-4 col-sm-offset-1 col-md-offset-1">
			<?php get_sidebar('inner'); ?>
		</div>
	</div>
</div>

<?php get_footer(); ?>
