<?php
/**
 * Template Name: Services
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * @package WordPress
 * @subpackage Twenty_Ten
 * @since Twenty Ten 1.0
 */

get_header(); ?>

<div class="full-width-img hidden-xs">
	<?php if (get_field('header_image') != "") : ?>
		<img src="<?php the_field('header_image'); ?>" class="img-responsive" alt="full width banner"/>
	<?php endif; ?>
</div>

<div class="container inner-content">
	<div class="row">
		<div id="content" class="col-sm-6 col-md-7">
			<?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>
				<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
					<?php if ( is_front_page() ) { ?>
						<h2 class="entry-title"><?php the_title(); ?></h2>
					<?php } else { ?>
						<h1 class="entry-title"><?php the_title(); ?></h1>
					<?php } ?>
					<div class="margin-md-top">
						<?php if (get_field('top_text') != "") : ?>
							<?php the_field('top_text'); ?>
						<?php endif; ?>
					</div>
				</div>
			<?php endwhile; ?>
		</div>
		<div class="col-sm-5 col-md-4 col-sm-offset-1 col-md-offset-1 margin-sm-top services-links">
			<?php if (get_field('side_links') != "") : ?>
				<?php the_field('side_links'); ?>
			<?php endif; ?>
		</div>
	</div>
	<div class="row cta-container">
		<div class="col-sm-4">
			<a href="project-development">
				<div class="cta">
					<div class="title"><strong>PROJECT DEVELOPMENT</strong></div>
					<img src="<?php echo IMG_PATH; ?>/cta/wind.png" class="img-responsive" alt="Tablet CTA"/>
				</div>
			</a>
		</div>
		<div class="col-sm-4">
			<a href="monitoring-management">
				<div class="cta">
					<div class="title"><strong>MONITORING & MANAGEMENT</strong></div>
					<img src="<?php echo IMG_PATH; ?>/cta/tablet.png" class="img-responsive" alt="Solar CTA"/>
				</div>
			</a>
		</div>
		<div class="col-sm-4">
			<a href="energy-optimisation">
				<div class="cta">
					<div class="title"><strong>ENERGY OPTIMISATION</strong></div>
					<img src="<?php echo IMG_PATH; ?>/cta/pylon.png" class="img-responsive" alt="Pylon CTA"/>
				</div>
			</a>
		</div>
	</div>
	<div class="row margin-md-top">
		<div class="col-sm-6 col-md-7 margin-md-top">
			<?php if (get_field('bottom_text') != "") : ?>
				<?php the_field('bottom_text'); ?>
			<?php endif; ?>
		</div>
	</div>
</div>

<?php get_footer(); ?>
